--- test/tiff2ps-EPS1.sh.orig	2021-04-12 08:12:56 +0000
+++ test/tiff2ps-EPS1.sh	2021-04-12 08:14:07 +0000
@@ -5,4 +5,4 @@
 PSFILE=o-tiff2ps-EPS1.ps
 . ${srcdir:-.}/common.sh
 f_test_stdout "${TIFF2PS} -e -1" "${IMG_MINISWHITE_1C_1B}" "${PSFILE}"
-diff -I '%%CreationDate:.*' -I '%%Title:.*' -u "${REFS}/${PSFILE}" "${PSFILE}" || exit 1
+/opt/freeware/bin/diff -I '%%CreationDate:.*' -I '%%Title:.*' -u "${REFS}/${PSFILE}" "${PSFILE}" || exit 1
--- test/tiff2ps-PS2.sh.orig	2021-04-12 08:16:14 +0000
+++ test/tiff2ps-PS2.sh	2021-04-12 08:16:31 +0000
@@ -5,4 +5,4 @@
 PSFILE=o-tiff2ps-PS2.ps
 . ${srcdir:-.}/common.sh
 f_test_stdout "${TIFF2PS} -a -p -2" "${IMG_MINISWHITE_1C_1B}" "${PSFILE}"
-diff -I '%%CreationDate:.*' -I '%%Title:.*' -u "${REFS}/${PSFILE}" "${PSFILE}" || exit 1
+/opt/freeware/bin/diff -I '%%CreationDate:.*' -I '%%Title:.*' -u "${REFS}/${PSFILE}" "${PSFILE}" || exit 1
--- test/tiff2ps-PS3.sh.orig	2021-04-12 08:17:05 +0000
+++ test/tiff2ps-PS3.sh	2021-04-12 08:17:22 +0000
@@ -5,4 +5,4 @@
 PSFILE=o-tiff2ps-PS3.ps
 . ${srcdir:-.}/common.sh
 f_test_stdout "${TIFF2PS} -a -p -3" "${IMG_MINISWHITE_1C_1B}" "${PSFILE}"
-diff -I '%%CreationDate:.*' -I '%%Title:.*' -u "${REFS}/${PSFILE}" "${PSFILE}" || exit 1
+/opt/freeware/bin/diff -I '%%CreationDate:.*' -I '%%Title:.*' -u "${REFS}/${PSFILE}" "${PSFILE}" || exit 1
--- test/tiff2ps-PS1.sh.orig	2021-04-12 08:45:42 +0000
+++ test/tiff2ps-PS1.sh	2021-04-12 08:46:00 +0000
@@ -6,4 +6,4 @@
 . ${srcdir:-.}/common.sh
 f_test_stdout "${TIFF2PS} -a -p -1" "${IMG_MINISWHITE_1C_1B}" "${PSFILE}"
 #diff -I '%%(CreationDate|Title):.*' -u "${REFS}/${PSFILE}" "${PSFILE}" || exit 1
-diff -I '%%CreationDate:.*' -I '%%Title:.*' -u "${REFS}/${PSFILE}" "${PSFILE}" || exit 1
+/opt/freeware/bin/diff -I '%%CreationDate:.*' -I '%%Title:.*' -u "${REFS}/${PSFILE}" "${PSFILE}" || exit 1
